/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url("https://use.typekit.net/ews8xsr.css");
/* 
Bio Sans ExtraLight

font-family: bio-sans, sans-serif;
font-weight: 200;
font-style: normal;

Bio Sans ExtraLight Italic

font-family: bio-sans, sans-serif;
font-weight: 200;
font-style: italic;

Bio Sans Light

font-family: bio-sans, sans-serif;
font-weight: 300;
font-style: normal;

Bio Sans Light Italic

font-family: bio-sans, sans-serif;
font-weight: 300;
font-style: italic;

Bio Sans Italic

font-family: bio-sans, sans-serif;
font-weight: 400;
font-style: italic;

Bio Sans Regular

font-family: bio-sans, sans-serif;
font-weight: 400;
font-style: normal;

Bio Sans SemiBold Italic

font-family: bio-sans, sans-serif;
font-weight: 600;
font-style: italic;

Bio Sans SemiBold

font-family: bio-sans, sans-serif;
font-weight: 600;
font-style: normal;

Bio Sans Bold Italic

font-family: bio-sans, sans-serif;
font-weight: 700;
font-style: italic;

Bio Sans Bold

font-family: bio-sans, sans-serif;
font-weight: 700;
font-style: normal;

Bio Sans ExtraBold

font-family: bio-sans, sans-serif;
font-weight: 800;
font-style: normal;

Bio Sans ExtraBold Italic

font-family: bio-sans, sans-serif;
font-weight: 800;
font-style: italic; */

/* HEADER */
.menu-text {
    font-family: bio-sans, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
}

.fusion-header {
    height: 74px !important;
}

.fusion-logo {
    margin-bottom: 0 !important;
    margin-left: 30px !important;
}

.fusion-mobile-logo {
    max-height: 40px !important
}

.fusion-standard-logo {
    max-height: 60px !important;
    height: 60px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    padding-left: 10px !important;
}

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-mobile-nav-holder {
    padding-top: 15px !important;
}

.fusion-secondary-header {
    background-color: #1a1a1a !important;
    border-top: solid 4px #99cc00 !important;
}

.fusion-secondary-header a {
    color: #ffffff !important;
}

.fusion-secondary-header a:hover {
    color: #99cc00 !important;
}

.fusion-main-menu>ul>li {
    padding-right: 35px !important;
}

.menu-item {
    padding-top: 21px !important;
    padding-bottom: 0px !important;
    height: 20px !important;
}

.fusion-arrow-svg {
    display: none !important;
}

.fusion-contact-info {
    padding-left: 40px !important;
}

.fusion-overlay-search {
    display: none !important;
}

.fusion-social-links-header {
    padding-right: 40px !important;
}

.fusion-menu {
    padding-right: 3px !important;
}

.avada-has-rev-slider-styles .avada-skin-rev {
    border: none !important;
}

/* FOOTER  */
.fusion-copyright-content {
    font-family: bio-sans, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
    padding-left: 40px !important;
}

.footer-contact {
    padding-left: 40px !important;
    padding-right: 40px !important;
    margin-bottom: 78px !important;
}

.footer-contact-title {
    font-family: bio-sans, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    color: #99cc00 !important;
    font-size: 20px !important;
}

.footer-contact-text {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #fff !important;
}

.widget_search {
    padding-top: 30px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.widget_search h4 {
    font-family: bio-sans, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    color: #99cc00 !important;
    font-size: 20px !important;
}

.widget_search input {
    border-radius: 0px !important;
    background-color: #111111 !important;
    border: none !important;
}

.fusion-social-links-footer {
    padding-right: 40px !important;
}

.to-top-right #toTop {
    border-radius: 0 !important;
    right: 64px !important;
    bottom: 60px;
}

/* PRIVACY POLICY */
.fusion-privacy-bar {
    border-top: solid 1px #333333 !important;
    height: 120px !important;
    padding-top: 40px !important;
}

.fusion-privacy-bar span {
    font-family: bio-sans, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
}

.fusion-privacy-bar-acceptance {
    background-color: #99cc00 !important;
    border-radius: 0 !important;
    color: #1a1a1a !important;
}

.fusion-privacy-bar-acceptance:hover {
    background-color: #fff !important;
    border: solid 2px #99cc00 !important;;
}

/* GENERALE */
strong, b {
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    background-color: rgba(153, 204, 0, 0.2) !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.fusion-post-large {
    margin-bottom: 10px !important;
}

/* RICERCA */
.search h1, .search h1 a {
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 50px !important;
    line-height: 65px !important;
    margin-bottom: 20px !important;
}

.search h2, .search h2 a {
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 34px !important;
    line-height: 44px !important;
    margin-bottom: 20px !important;
}

.search p {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}

.search #content {
    width:100% !important;
    padding-top: 100px !important;
}

.search #main {
    width: 60% !important;
    margin: auto;
    margin-bottom: 80px !important;
}

/* CONTENUTO */
.fusion-meta-info {
    border-color: transparent !important;
}

.body-text, .fusion-li-item  {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #1a1a1a !important;
    font-size: 18px !important;
    line-height: 30px !important;
}

.body-title h2 {
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    color: #99cc00 !important;
    font-size: 34px !important;
    line-height: 44px !important;
    margin-bottom: 20px !important;
}

.container-intro {
    height: 100vh !important;
}

.title-intro h2 {
    color: #FFF !important;
    max-width: 40vw !important;
    margin-top: 30vh !important;
    margin-left: 40px !important;
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 40px !important;
    line-height: 54px !important;
}

@media screen and (max-width: 800px) {
   
    .title-intro h2 {
        font-size: 24px !important;
        line-height: 36px !important;
        max-width: 80vw !important;
        margin-left: 10px !important;
        margin-top: 40vh !important;
    }

}

.container-background-box {
    padding-top: 110px !important;
    padding-bottom: 80px !important;
}

.background-box-title h2 {
    color: #99cc00 !important;
    max-width: 40vw !important;
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 40px !important;
    line-height: 54px !important;
}

@media screen and (max-width: 800px) {
   
    .background-box-title h2 {
        max-width: 80vw !important;
    }

}

.background-box-text {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #ffffff !important;
    font-size: 18px !important;
    line-height: 30px !important;
}

.background-box-text strong {
    background-color: transparent !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.background-box-text a {
    color: #99cc00 !important;
}

.background-box-text a:hover {
    color: #ffffff !important;
}

.container-gray-box {
    background-color: #efefef !important;
}

.container-contact-form label {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #FFF !important;
    font-size: 20px !important;
    line-height: 30px !important;
}

.container-contact-form input[type=text], .container-contact-form input[type=email], .container-contact-form textarea {
    border-radius: 0 !important;
    background-color: rgba(255, 255, 255, 0.3) !important;
    color: #FFF !important;
}

.container-contact-form input[type=checkbox] {
    width: 30px !important;
    height: 30px !important;
    margin-top: -1px !important;
}

.container-contact-form p {
    padding-top: 10px !important;
}

.container-contact-form a {
    color: #FFF !important;
}

.container-contact-form a:hover {
    color: #99cc00 !important;
}

.wpcf7-not-valid-tip {
    color: #db4b68 !important;
}

.fusion-alert-content {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}

.grecaptcha-badge {
    opacity: 0 !important;
}

.policy-check {
    color: #FFF !important;
}

.body-text a, .fusion-li-item a {
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    color: #99cc00 !important;
}

.body-text a:hover, .fusion-li-item a:hover {
    color: #1a1a1a !important;
}

.container-list {
    margin-bottom: 20px !important;
}

.tagline {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    font-size: 20px !important;
    line-height: 30px !important;
}

.fusion-filters {
    border-top: none !important;
}

.fusion-filters .fusion-filter a {
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    color: #99cc00 !important;
}

.fusion-filters .fusion-filter a:hover {
    color: #1a1a1a !important;
}

.fusion-post-title a {
    font-family: bio-sans, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
    color: #99cc00 !important;
}

.fusion-portfolio-meta a {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #99cc00 !important;
}

.fusion-post-content p {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #1a1a1a !important;
}

.fusion-portfolio-meta {
    pointer-events: none !important;
    cursor: default !important;
}

.neswletter-label {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #fff !important;
}

.neswletter-input {
    border-radius: 0px !important;
    background-color: #111111 !important;
    border: none !important;
    margin-top: 10px !important;
}

.neswletter-input-privacy {
    margin-top: 0px !important;
    width: 30px !important;
}

.newsletter-privacy-text {
    font-family: bio-sans, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #fff !important;
    margin-top: 20px !important;
}

.pagination-next {
    margin-left: 40px !important;
}

.page-next {
    margin-left: 30px !important;
}